<html>
    <header>
    	<title>HTML Introduction</title>
    </header>
    <body>
    	
    	<!-- heading tags -->
    	<!-- <h1>My First Page.</h1>
    	<h2>My First Page.</h2> -->
    	<h3>My First Page.</h3>
    	<!-- <h4>My First Page.</h4>
    	<h5>My First Page.</h5>
    	<h6>My First Page.</h6> -->

    	<!-- paragraph tags -->
    	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    	<!-- unordered list -->
    	<h3>Frontend:</h3>
    	<ul>
    		<li>HTML</li>
    		<li>CSS</li>
    		<li>Bootstrap</li>

    	</ul>
    	<!-- ordered list -->
    	<h3>Backend:</h3>
    	<ol>
    		<li>JavaScript</li>
    		<li>Node.js</li>
    		<li>Express.js</li>
    		<li>MongoDB</li>
    	</ol>


    	<!-- image -->
    	<img 
    	src="https://img.buzzfeed.com/buzzfeed-static/static/2021-04/30/14/asset/dd01cd8a045a/sub-buzz-1645-1619792881-21.jpg?downsize=700%3A%2A&output-quality=auto&output-format=auto" 
    	width="250" 
    	height="250"
    	/>

    	<!-- span elements -->
    	<span>Example</span>
    	<span>Hello World!</span>

    	<!-- Emphasis -->
    	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    	quis nostrud <em>exercitation</em> ullamco laboris nisi ut aliquip ex ea commodo
    	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

    	<!-- Bold -->
    	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    	tempor incididunt ut labore et dolore magna aliqua. <strong>Ut enim ad minim veniam,
    	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    	consequat</strong>. Duis aute irure dolor in reprehenderit in voluptate velit esse
    	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>


    </body>
</html>